Subject: Fwd: Report required for Japanese download status
From: Pritish Nandi <[email-masked]>
To: mushtari avganova <[email-masked]>, Mridu Bhatnagar <[email-masked]>
Date: Mon, 30 Sep 2019 03:28:36 -0700 (MST)

FYI 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Kim Walker" <[email-masked]> 
Sent: Monday, 30 September, 2019 15:06:32 
Subject: Report required for Japanese download status 

Hi Pritish, 

Can you and the team start working on the attached report today please? Starting at the bottom (newest customers) first. 

Please create a separate row if there is more than one iPad (as I’ve started doing) 

The data confirming stalled downloads and downloads in progress can be found under ‘Virtual – Support – Dashboard Download issues’ Please filter by device ID if there is more than one studio 

Storage capacity and online status can be found under ‘Virtual Customer | App Version | OS | Model’. If the device does not show on this report, this means it has been offline in the last 24 hours, try expanding the timeframe to see if it appears. Last online status can also be found in the master login. 

Please create a separate tab for each device (as I’ve started doing) and list the programs downloaded and a separate column for if you think they’re corrupt (if you’re able to export the data please do, I wasn’t sure how). Download data is found under Discover > Open > type ' Virtual - Download size' (make sure you filter for device ID if there is more than one studio). Please exclude Live Backgrounds. Enter the number of completed downloads under ‘completed downloads’. 

Let me know if you have any questions, I’ll be on slack for the next hour. Please send the report through at the end of your shift and then if AJ can send it through again with his updates at the end of his shift that would be great. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]